Skip to content

Get Single FAQ / Obtener FAQ Individual

GET
/external/faq
curl --request GET \
--url 'https://api-dev.zonaparqueo.com/external/faq?faq_id=example' \
--header 'Authorization: <Authorization>'

Gets a specific FAQ by its ID, including information about the group it belongs to.

faq_id
required
string

FAQ identifier

FAQ found

Media typeapplication/json
object
estado
string
Allowed values: ok
data
object
id
integer
pregunta

Question text

string
respuesta

Answer text

string
grupo
object
id
integer
nombre
string
Examples
Examplesuccess
{
"estado": "ok",
"data": {
"id": 1,
"pregunta": "Como funciona el parqueo?",
"respuesta": "El sistema permite reservar espacios de parqueo...",
"grupo": {
"id": 1,
"nombre": "General"
}
}
}

Invalid request

Media typeapplication/json
object
estado
string
Allowed values: fail
error

Error message

string
errores

Field-specific error details

object
Example
{
"estado": "fail"
}